
#county-map .year, #county-map #year_container {
  position:absolute;
  top:0px;
}
#county-map .year{
  left: 0px;
}

#county-map #year_container {
  position: absolute;
  right: 0px;
  top:0;
  font-family: helvetica;
  font-size: 24px;
  background-color: #fff;
  background: rgba(255, 255, 255, 0.8);

  padding: 5px 8px 5px 8px;
  display:block;
  font-weight:bold;
  border: 1px solid #cecece;
  width: 300px;
  z-index: 101;
}
#county-map #instructions {
  font-size:12px;
  font-weight:normal;
  float:left;
  margin-left:15px;
  border-left:1px solid #cecece;
  padding-left:15px;
  width: 200px;
}

#county-map #year {
  float:left;
  width: 52px;
}

.pt {
  position: absolute;
  font-size: 10px;
  font-family:"arial", "helvetica";
  opacity: 1;
  padding: 1px 5px;
  text-shadow: 1px 1px 6px white;
  background-color: rgba(240, 240, 240, 0.4);
}

#county-map #legend  {
  position: absolute;
  left: 0px;
  bottom: 0px;
  font-size: 11px;
  font-family: "helvetica";
  background: #fff;
  background: rgba(255, 255, 255, 0.8);
  padding: 5px;
  width: 94px;
  z-index:10000;
  border: 1px solid #cecece;
}

#county-map #legend div.break { width: 5px; height:10px; float: left; margin-top: 1px;}
#county-map #legend span { width: 87px; float: right; }
#county-map .break-5  { background-color:#ece7f2; }
#county-map .break-15 { background-color:#a6bddb; }
#county-map .break-30 { background-color:#74a9cf; }
#county-map .break-45 { background-color:#3690c0; }
#county-map .break-60 { background-color:#0570b0; }
#county-map #legend .line {overflow: hidden; display:block; width: 100%;}
#county-map .year { display:none; }





#county-map {
  width: 630px;
  height: 400px;
  position: relative;
}

#county-map img.foreground,
#county-map img.background {
  position: absolute;
}

img.foreground {
  display:none;
  z-index: 100;
  top: 0;
}
img.foreground.active {
  display:block;
}

#city-maps {
  height: 260px;
}

#city-maps div.city {
  cursor:pointer;
  box-shadow: 1px 1px 1px #efefef;
  font-family: Helvetica;
  background-color: white;
  z-index: 500;
}

#city-maps div.city, #city-maps div.savedplace {
  float: left;
  width: 165px;
  padding: 10px;

  margin: 10px 0px;
  position: relative;
  border: 1px solid #efefef;
  border-radius: 1px;
}

#city-maps div.savedplace {
  font-family: Helvetica;
  color: #ababab;
  z-index:0;
  height: 193px;
  background-color: rgba(240, 240, 240, 0.4);
}

#city-maps div.anim, #city-maps div.anim  img {
  transition-property: top left width height;
  transition-duration: 1s;
  -webkit-transition-duration: 1s;
  -webkit-transition-property: top left width height;
  -moz-transition-duration: 1s;
  -moz-transition-property: top left width height;
}

#city-maps div.city:hover {
  border: 1px solid #dedede;
  box-shadow: 2px 2px 2px #dedede;
}

#city-maps div.city p.pop {
  display:none;
  font-size: 14px;
  margin-top: 21px;
}

#city-maps div img {
  width: 165px;
}

#county-map #instructions img.arrow {
  margin-bottom: -8px;
  display:block;
  height: 16px;
}

#legend-tag {
  font-weight: bold;
  margin: 0px;
}


.placemark {
  position: absolute;
  font-size: 10px;
  font-family:"arial", "helvetica";
  opacity: 1;
  padding: 1px 5px;
  text-shadow: 1px 1px 6px white;
  background-color: rgba(240, 240, 240, 0.4);
  z-index: 1000;
}

.placemark.active {
  background-color: rgba(100, 240, 240, 0.4);
}
